<?
$userName = $this->cpanel_login->getUserName();
$level = $this->cpanel_login->getUserLevel();
$userType = $this->cpanel_login->getUserType();

if($level=="R-III")
$resellerLevel = "3";

if($level=="R-II")
$resellerLevel = "2";

if($level=="R-I")
$resellerLevel = "1";

$resellerBalance = $this->generallib->getResellerBalance($userName,$resellerLevel);

$reseller_id_tariff  = $this->generallib->getResellerTariffID($userName,$resellerLevel);
$resellerTariffName  = $this->generallib->getResellerTariffName($reseller_id_tariff);
?>


<?=SITE_TITLE?>: &nbsp;&nbsp;Level: <?=$level?> &nbsp;|&nbsp;Reseller: <?=$userName?> &nbsp;| &nbsp; Balance: <?=$this->generallib->getResellerBalance($userName,$resellerLevel)?> USD &nbsp;|&nbsp; <a href="<?=site_url('logout')?>">Logout</a>

